{{ $site := .site }}
<div class='wrapper'>
	<a href="{{ .inpageURL }}">
		<div class='block'>
			{{ with $.thispage }}
				<h2>{{ .Title }}</h2> 
				{{ if ne .Section "documentation" }}                        
					<p class="short-summary">{{ .Summary }}</p>
					<div class="summary-link"><span>more</span></div>
				{{ end }}
			{{ end }}
		</div>
	</a>
</div>